@charset "utf-8";
#senter2 {
	float: right;
	width: 550px;
	padding: 0px;
	margin: 0px;
}
#top2-2 {
	height: 70px;
	width: 800px;
	vertical-align: middle;
	padding-top: 10px;
}
#top2-2-1 {
	background-color: #F1F1F1;
	width: 760px;
	margin: auto;
	height: 60px;
	padding-top: 7px;
	padding-right: 15px;
	padding-left: 15px;
}

#Doga2 {
	height: 55px;
	width: 800px;
}

#top1 {
	height: 139px;
	width: 800px;
}
#Doga1 {
	height: 250px;
	width: 800px;
}

#top2 {
	height: 32px;
	width: 800px;
}
#mid {
	width: 800px;
}
#left {
	float: left;
	width: 200px;
}
#right {
	float: right;
	width: 200px;
}

#senter {
	float: left;
	width: 400px;
	padding: 0px;
	height: auto;
	margin: 0px;
}
#Laper {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.moji1 {
	font-size: 12px;
	line-height: 20px;
	color: #333;
	
}
.moji1-2 {
	font-size: 12px;
	line-height: 15px;
	color: #333;
	font-weight: normal;
}


#footer {
	clear: both;
	height: 50px;
	width: 800px;
	background-color: #D1C0A5;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;

}
.moji2 {
	font-size: 12px;
	line-height: 16px;
}
.moji3_kyoucyou {
	color: #900;
}
.moji_12_kuro {
	font-size: 14px;
	line-height: 19px;
	color: #666;
}

.image_flout_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
}

.image_flout_right {
	float:right;
	margin-right: 8px;
	margin-bottom: 2px;
}

.moji4 {
	color: #B60E28;
	font-size: 10px;
}
.moji5_10_st_BL {
	font-size: 10px;
	color: #000;
	font-weight: bold;
	text-align: right;
}
.moji6_10_orenji {
	font-size: 12px;
	color: #EF3E14;
	line-height: 15px;
}
.moji7_14_b_orenji {
	font-size: 14px;
	line-height: 18px;
	color: #EF3E14;
	font-weight: bold;
}

.moji6_10_orenji_under {
	font-size: 12px;
	color: #EF3E14;
	text-decoration: underline;
	line-height: 18px;
	text-align: center;
}
#main-visual{
	width: 800px;
	height: 250px;
	overflow: hidden;
	border-style: none;
}
img {
    border-style:none;
}

a {
text-decoration: none;
}

a:hover {
	background-color: #F1F1F1;padding:0px;
	color: #333;
}
.moji_kakaku_12_gray {
	font-size: 12px;
	color: #F00;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.moji8_18_gray {
	font-size: 24px;
	line-height: 30px;
	color: #F00;
	font-weight: bold;
}

.moji_kakaku_10_zeikomi {
	font-size: 10px;
	font-weight: normal;
}
.moji8_10_siro {
	font-size: 14px;
	color: #FFF;
}
.moji8_24_kuro {
	font-size: 24px;
	line-height: 30px;
	color: #333;
}
.moji_36orenji {
	font-size: 36px;
	line-height: 40px;
	color: #E83928;
	font-weight: bold;
	font-style: italic;
}
#Laper #senter2 p .moji8_18_gray_ao {
	color: #F00;
}
